.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-85fbea31-500f-d7ed-be91-1707f5df2ff0 {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-61501552-6833-b4a3-78f5-262f160c1608 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-041327aa-6bb3-eb85-cf24-fae03c2ec7f6 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-89e1b2e9-d41f-c6a5-0f53-b8183fb68130 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-285206d7-37c9-5ec7-b699-e26da44e8eef {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-6799d647-9b22-94a6-85c3-71afc60bad10 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-26459373-b0c1-134f-3d95-c1021decc185 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-bcc6d302-ad15-bf0a-f219-40a51ee47903 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-c2e5c40f-cc82-a500-28b5-4162c9212553 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-86674134-03e3-fe93-4a24-dd1477e77f4f {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-75aba963-77d9-dd01-081d-fb2fc8c11e9e {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7ec60824-a386-207e-da67-d7ff21d7d421 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-adf76994-1e1e-5cbb-1cd8-8b08eb2b76aa {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ff6d749a-785e-371c-2fc8-09d353b1a9d1 {
text-align: center !important;
}
.lfr-layout-structure-item-20424f7a-8404-796f-7c2c-7484104a33bf {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb19e9a1-9566-5312-70f2-3801c8be5124 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-bfda5927-a2b3-f107-2e97-4c1d684988b3 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-37669342-b1df-6326-04e1-8f0cb142f8bb {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-8b324b1b-1e5f-9720-01c4-50ae5d04fd38 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-3520cb60-499b-6b69-ec10-392298e24e9f {
text-align: center !important;
}
.lfr-layout-structure-item-9c8798af-820d-bea7-f5aa-659ecbe494f8 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-3e2d0645-31d5-96e6-f6b5-146a8a8dd46a {
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-302dbea7-445f-b334-7cf3-b353397149a0 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5ed4322a-7625-64c0-55ba-4349d302965b {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-ab8f21c1-eb2a-b499-5f42-a4cc0d493279 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b38e1bdc-77ec-0d8e-32f3-953633eef986 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aecaa732-54e1-a431-4ccd-53c413f6642a {
text-align: center !important;
}
.lfr-layout-structure-item-74ed1d1a-b79f-c779-c4cd-c9f384fc67c1 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c22c4d25-862d-2dbe-b05e-e3cc1a93659e {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-91dd4362-4881-dd02-74c2-c76988b014ab {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-dc0c59f2-fc03-18ee-623d-a003616c56e0 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-d8a2620a-dbae-4c11-c48e-71ac66c96f6f {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a3b69ce3-d967-8ca8-5926-6915c507e658 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-162df7a4-7c3f-7b47-e6c3-3a0ad58d8863 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-672bc445-a703-e058-2f40-f393d5514849 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-ca08cbbb-2879-8b16-290e-54edece373e7 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-d0d2d3eb-4d3c-9b03-4513-75e81352f0e9 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ff569444-57c0-837d-5593-d10e5e35e93e {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-e86d1e01-edc6-3442-91f6-7f2d0d9c37e6 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-4b3cba21-200d-5c92-0919-9f21d33512e4 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-951f0d50-df5c-5e80-3cc7-6170c6652d0d {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-9187356a-713f-a341-ba38-1845937a5202 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-df544be0-57bc-471a-1a37-5c63acbb7d68 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-471edd58-a5d8-a894-b59d-30623f7e5e9f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-9ffda516-c1f8-1036-06d6-d47848ba6960 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8563fdde-059d-58a1-cf6e-e4ee94e1df6a {
color: var(--gray-200) !important;
}
.lfr-layout-structure-item-ab6ac42a-785a-69d6-cbee-cfda4ad602b6 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-d3eab777-0953-66b1-13af-85081a5114b0 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-a1a16778-ad42-512e-1322-20f0e2b93e58 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-eb1e2af2-04f8-f2a9-a4c6-dd470f8844f7 {
color: var(--gray-200) !important;
}
.lfr-layout-structure-item-5d4d963a-5ef1-9548-0a83-d1925db7a0e8 {
color: var(--white) !important;
}
.lfr-layout-structure-item-9bb95373-272a-67c9-c32a-548110852558 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58d08ff6-9317-b923-027a-7586ecefbf14 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a8b3f8ae-e370-5488-07b2-b49950489edc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a5dcee31-085d-ebd5-8655-3eeeb82e7053 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-b2b47421-9f45-e6b2-9a52-6c1e2f30f598 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-674c6780-28e7-d185-52dc-dba72f3201e6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1527efb8-2d33-a602-0f03-bdc489738f88 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88a3a036-06f8-5d7f-fd1a-8ce176afa6a6 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-06c6fcb8-0a8c-71ac-9e19-6bee11e5a7a4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-392b4561-3cc5-25b6-2102-11288420a70b {
margin-bottom: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-53de924a-43c2-1db7-4398-af90360fd8ba {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-441557c6-5ddc-b84e-067f-bcb904b19bee {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce4aec40-e06a-ea9f-03c3-76798fdc27b4 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-5f02cb60-6813-7e6f-affc-6756fe84bd88 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ea07f0db-61f1-8160-d295-c4b420982a95 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-91f5a38b-28fc-0270-8cf8-a2be942a766d {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-711bdbc1-5b97-cae8-5fa9-b9d477a9237a {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-725cfc19-c67d-7cb2-7ea3-92310ee3491c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4eea1ab0-630c-9ea0-8f6f-16cd299c3df2 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-3eb5559b-48ac-971f-0809-7e588212d7be {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-f148f586-5b77-89c9-c511-7b34b8a85b27 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-36fa5436-1f97-b52c-922f-d15fa786894d {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-7b9c83d9-4870-6b7a-1caa-9fee3459aeab {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1dbf22e8-8406-3d05-6413-daef836f1c63 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1c5207d9-82d3-d269-1f56-f92a0d01aa53 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5162ae81-7e9a-d718-c2c4-bd170e5e5721 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-f0a7c041-457b-e3a9-ff98-cbfc6acbcd51 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c088716a-0199-587d-8e98-7ba80a24906e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59ae3abc-0e95-9f6b-d3d5-5562bf813b0e {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-13e24f18-3f3f-9846-dac5-1bfedc40450a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-6d05b099-e078-42e4-a5bd-f2f36f60f8fa {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-db55fda6-8afa-0a7b-6cf3-a4517305e7c8 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dca69636-35b1-06d2-b94b-97c835659ff0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-3a2255b7-8444-818f-58c8-92ee71a50ddb {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-fde24cf9-64c5-4d95-5cc0-feb95b1afea6 {
color: var(--gray-300) !important;
}
.lfr-layout-structure-item-25a02fcc-8d42-4a96-17da-bbd220f3d202 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-fc7d4c79-71ae-515e-e101-706713fad761 {
color: var(--gray-300) !important;
}
.lfr-layout-structure-item-d1ca4b7e-df34-5331-66a0-aa102205155c {
margin-bottom: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e4d1fb00-8ddb-f71e-4de4-b0f426ecaf9b {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-46bfc426-b7db-1a2e-3515-ab63498fddcd {
margin-left: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d4d58de-777f-1612-8bb6-0d325f09ff7a {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-4348e8bb-bbb6-0b50-d6e8-b7683faf0ec3 {
color: var(--gray-200) !important;
}
.lfr-layout-structure-item-3d34d6e8-9f48-58d2-3648-c8c83a2f1738 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-874534a5-1e7e-80ed-7d88-c39f3749b64f {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-d8210c37-0143-b904-65bb-dbfa9d316c34 {
color: var(--gray-300) !important;
}
.lfr-layout-structure-item-400bcad3-fa06-811d-73a8-852cc9e77694 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d967a7b6-37ac-1269-db77-582ee8df104c {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-781b1920-d27d-4929-9435-d0c2a1be49fc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0f6392a6-b1a4-0ef5-c957-563bb9479fa3 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-d4795553-6223-3f1d-738c-b7da903a8f01 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-31d127bf-4947-4a5b-5792-7f1b13411a93 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-67a46fa8-a5f3-1731-6fda-993cf90ee86a {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-6e6c295e-08ea-5f8a-0b02-122d403f9d96 {
text-align: center !important;
}
.lfr-layout-structure-item-7d187442-5fb7-b2fb-22f2-4ab5be6cdb4c {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f7b4ad8b-276d-cc58-e5ea-1b71f5e55b3f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-be875d0c-9373-3a4c-930d-ad1f1f6b2d04 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4c6fab2-57a4-24db-48d7-b9daeef1cc4d {
margin-right: var(--spacer-4,1.5rem) !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-4c2aeff1-3801-c11e-c0c0-ef7d5858e9d2 {
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-51f1c5a2-624e-3129-af93-b72c8b5f6760 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-d35beb1c-e815-2b3d-7936-c9349635ba88 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d35beb1c-e815-2b3d-7936-c9349635ba88 .vale-fragmento-link-para-modal button {
    justify-content: flex-start !important;
    gap: 1rem;
}.lfr-layout-structure-item-7ebbd4ae-d32b-483e-0c76-8de49c36ab18 {
color: var(--gray-200) !important;
}
.lfr-layout-structure-item-9cf0b447-bc09-e4e1-4584-6ad14fe126e2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ee92527d-35cc-1629-efb3-d1408567040f {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-16d207de-0df7-d3b9-f8c7-9d691a8fb490 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc532f77-07f1-3317-ecd4-6a0ca305d2ef {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-167c27ba-9156-19b6-79f7-c2e553874471 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-290f850f-ae5b-5bbd-e451-5347ce350a8f {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b16a3e41-5f29-8ee8-99e7-6aae6083c4f6 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-ab969ab0-b8b1-fd59-ee40-d2ebf93e6656 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d059db04-38f5-895d-c952-092142f2f619 {
text-align: center !important;
}
.lfr-layout-structure-item-809f0c8e-8dcc-8235-4739-f8be65baab74 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-09a71bed-6e47-4435-9295-1e11b7f4b8db {
text-align: center !important;
}
.lfr-layout-structure-item-e0deb5c5-8b6e-8a20-23c1-d769f1f247df {
text-align: center !important;
}
.lfr-layout-structure-item-516556e6-7d50-0625-8ac7-c9022d4bf5cd {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3dc94fb-2149-7097-fe75-2e4aa5111777 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-6311898b-39ed-be29-d19b-d10aff95ae69 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-16a233f2-9c9e-5b6d-00fd-ea29d359e407 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b11d5881-e2d3-d84d-2fd8-f2ce227e5dd1 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-345f4fdc-c25d-e64f-a9c1-9b51438b2d3a {
width: 80px !important;
}
.lfr-layout-structure-item-abe5cd08-86ff-ee94-10fa-303fd56f6896 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b745bb84-c8c8-1fac-8fcd-a4ddbb9c1826 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-70130b91-0fc9-f799-4562-aedb1ad542bf {
color: var(--white) !important;
}
.lfr-layout-structure-item-69f190e3-df6b-9671-bfc6-fb8a26138645 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-e3c87d02-5903-bd6e-b0f8-dc3eb9d38326 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b186bfab-9190-aa47-a056-6a0ee4e0693d {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49310b7c-d233-a304-06e9-bcc3be54286f {
text-align: center !important;
}
.lfr-layout-structure-item-d0a7d7ad-60c2-a9f6-4b04-241c933f403b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-9f206fe3-c8a0-81a2-4804-1d0c18cd84a7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-86421887-42e8-615f-e6c9-d09f8ba6da09 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56d0f007-e4e1-6fa9-a6dc-54156986b0db {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-65b3ac5a-65e5-7554-edb2-357a89337176 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c1706816-2d96-bd9e-41ec-a0bb6822bab8 {
text-align: center !important;
}
.lfr-layout-structure-item-a4dba298-2084-4479-ce7a-58747ad70e68 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-eab33d27-4b12-5e8c-6dd7-1c841d81b2ca {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-bc85ec4d-9fc4-d157-1084-f5891940810b {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-41d769f4-341d-dc8a-939e-5101e6092382 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-629447e5-8ac5-af91-d2a6-74037a964e71 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-2f27c8e9-5387-7e8f-36f7-3729e8a738db {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c422dbf-6abf-52fd-29b6-41b9e14b926e {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e5e7e9f7-335a-0366-9444-62309b834273 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-149cbecd-3f09-912e-1247-7c3f63b27ec6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7ae117c-7250-24b0-fe0a-0cfa4d2c1b15 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-8c938e55-b17c-3ade-3435-a890c9b7d5b8 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-19db2a66-b483-0b54-7bc2-1e569f60ddfe {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-52413dfb-3072-04b3-1c6a-dcdb53887cd2 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-6c6d5813-828b-4b29-5eee-c16ff56768dd {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-c14e2149-44d1-f7a4-d43d-c82664b928e0 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-05f0ae26-81f9-bd9b-b267-75432101632d {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-71bb4c56-addd-d9bf-68ed-bcaf7dbe6ee8 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-2d61da90-8251-c859-d2f3-ea261cbc9ac7 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20e46da8-7546-2d2b-efbc-2b0905584adf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-6f34c6ab-3e15-b2af-6cc0-6943fe64fec6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab11219c-ea83-6396-5135-473ac0e3dc17 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-248ccb60-8f93-084d-448b-599c281622ad {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75907aee-aabd-65ae-d523-3629b304d62b {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ef78d6f-40d0-6808-f7fd-47c459e5d6cb {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-4c2e3168-c868-d9fe-1a8b-4a27aeced150 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-9e0d85bb-ef96-2687-8a65-c725bf66a995 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4f217231-a5ce-5cb1-fae6-4ab9e4b39109 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-77f26d0f-8068-74de-49b5-9d9856ead248 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-e8240fee-3133-7a67-ba25-0fa8ef193337 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-3e1f9e49-7b90-d7f7-9134-b716dd93a175 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ff73c94-15e5-d792-55b4-b74b537bd8d2 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-d3950873-afa0-3543-6a43-f7c6fad5ee28 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-d7ec6f9c-21a4-3b3b-a56b-4b7bcfde085d {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-04eb36bc-c9f4-c7ef-61a5-76e811c062da {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-f581f422-7fe3-0237-4025-dbfd39cec1e3 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-e4a16166-5a89-bce3-ab00-ebfbb6c75bdd {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-54b2354a-95cf-9648-d568-bcfc7a7e1319 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-fa3e3dd1-ced4-facb-3906-9c8763517600 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1603b902-da6d-f82c-d578-3189c8809933 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-852f66b3-d737-1539-df74-8745cae5df77 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c55011f4-a041-acc4-65dc-f61f82ac6e73 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef68b380-fc09-0f9d-470a-7c33137320fc {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-b6f6c5e3-1a5d-bfb4-d2f2-2dbb27101dd6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-efd98120-72de-66d6-51ad-39db780a94b9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-a20063f2-e206-cfcf-02d3-7392f0844fe0 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-80468a9a-c353-cc64-2243-643bda798d34 {
color: var(--gray-200) !important;
}
.lfr-layout-structure-item-c055f47b-75de-5919-c06f-08161f079547 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-22bb309e-716c-caaa-1e81-2619f411802e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-d152fe04-e794-5758-b640-4729be584074 {
color: var(--gray-300) !important;
}
.lfr-layout-structure-item-5da70105-67b8-f9ae-31d4-fa08aec0a79b {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a140a525-267b-2916-74df-0e5f32addd03 {
color: var(--gray-300) !important;
}
.lfr-layout-structure-item-badcd81a-0424-028e-efa2-f25e2b3ab64d {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3bb3095d-b347-d92b-b435-9a039d3b4d95 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-a56c0352-874e-85f2-16af-0dc4ea605bec {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5849472b-4bd2-0c61-5916-ac2dc58d2ef5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3ede95d4-83fe-e706-a470-ae921a7c8a76 {
text-align: center !important;
}
.lfr-layout-structure-item-c60ef50c-75e5-4a95-0323-55a0e12b1013 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-95b0312d-c2d4-2d30-dc72-370161a1e601 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-9056f741-b365-2f0b-59a9-c6a837a8bea7 {
color: var(--white) !important;
}
.lfr-layout-structure-item-b718c35c-000e-a903-8068-b8104b20889d {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-097318df-40ec-9f43-c620-8268b59b93e8 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4ebd65ea-c861-9730-207a-a21e0508a050 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-534ace88-163c-fa46-97a5-7fcdbfdd7340 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-c2878ee8-9ce9-4074-0163-0977c672c60f {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-89d52091-3dcf-df26-eef7-af94113b0801 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-10c5ec9a-7489-4549-df31-67bd139d2e1a {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-49a5281c-7d5e-7410-f079-1ff9251f129d {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2f1981fb-901b-8715-a2a8-61024746b741 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-6f21c0ba-a2b8-2859-2326-125ccf1d9a42 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0376531-83fe-9291-4cd6-d46524221944 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13729348-1876-2b19-1505-921ea584ac5b {
font-weight: var(--font-weight-light) !important;
}
.lfr-layout-structure-item-30130e87-0e72-3122-3f64-a2785fc90257 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-4039fc01-b25a-a1d1-4bc4-baf9be94c1cb {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-bfbbcad9-ed8b-0a43-7161-5a3af347dd8d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d06af74-0616-2af9-1547-d10ae786a181 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-182d06fa-7576-0388-ba7f-873cf2d244e4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-aa63addb-78ab-fed6-4da1-8f8bcdf24d6b {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0c76f61a-e0c7-ad48-face-e90d9ab41c40 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-2ed7f07e-2de5-e327-8829-a0bc34243c8e {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c92ed4bf-8fad-b365-7bfe-f6c75684c29a {
color: var(--gray-300) !important;
}
.lfr-layout-structure-item-9adf5b8b-deda-0235-3a9c-5381ec031794 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f629192-904b-7127-8302-eafe9a557572 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-83a47121-1031-8938-527b-9001b88a42af {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-7d70005e-f010-ccb4-9abf-c3710fc1019a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c64b088-7991-f5ce-a853-bcca0791000b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-8d93ff4a-9481-0702-8bc8-0db5a4b26940 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4e9ca5f3-504d-5275-ccee-692b0eb2413d {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-a52f9308-2682-893e-f27a-f55919755075 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b555e881-3693-9ffd-e798-7e33ae427b5b {
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2ffa85c9-9f20-e313-3baa-8516d294b9b6 {
color: var(--white) !important;
}
.lfr-layout-structure-item-998d3988-a955-6328-2446-74812f4f2d87 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-04dd6950-2399-d5d6-1a0f-267d31768bce {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-749cbf7e-313a-dc86-627b-dd7bc955559d {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-3eed74ef-54fb-cf97-0dae-c132c98c3f17 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-8c39c289-4e9e-1b3f-184e-f2448516dd4b {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-669dbd9e-4b23-2300-348c-6a0fce5872d6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7b174433-6d81-61d6-0281-212222bd61be {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-115510b1-58d2-d6cd-7ca1-aed8299cca7f {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-19151e39-fd2e-795f-17f9-f93d1639a858 {
padding-bottom: var(--spacer-3,1rem) !important;
}
